## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# typed

`typed` | defines a set of attributes which can be used to classify or subclassify certain elements in any way.
Member of classes | (none)
Members | ab anchor bloc country geog region settlement

Declaration

    <!ENTITY % a.typed '
          type CDATA #IMPLIED
          subtype CDATA #IMPLIED'>

Attributes

(In addition to global attributes)

`type` | characterizes the element in some sense, using any convenient classification scheme or typology.
| Datatype: CDATA
| Values: any string of characters. The range of permissible values is application dependent.
| Default: #IMPLIED

`subtype` | provides a sub-categorization of the element, if needed
| Datatype: CDATA
| Values: any string of characters.
| Default: #IMPLIED
Note | The `subtype` attribute may be used to provide any sub-classification for the element, additional to that provided by its `type` attribute.

Note

The typology used may be formally defined using the the `<classification>` element of the `<encodingDesc>` within the associated TEI header, or informally as descriptive prose within the `<encodingDesc>` element.

Module Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
See further 3.7.1 Classes Which Share Attributes

Up: 33 Element Classes